<!DOCTYPE html>
<html lang="en">

   <head>
      <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <link rel="stylesheet" href="css/icon-font.css">
      <link rel="stylesheet" href="css/style.css">
      <script type="text/javascript" src="main.js"></script>
      <link rel="shortcut icon" type="image/png" href="https://mj-partners.com/assets/icons/logo.png">
      <title>MJ-Partners</title>
   </head>

   <body> 
      <div class="navigation">
         <input type="checkbox" class="navigation__checkbox" id="navi-toggle">
         <label for="navi-toggle" class="navigation__button">
            <span class="navigation__icon">&nbsp;</span>
         </label>
         <div class="navigation__background">&nbsp;</div>
         <nav class="navigation__nav">
            <ul class="navigation__list">
               <li class="navigation__item"><a href="https://mj-partners.com/" class="navigation__link">Home</a></li>
               <li class="navigation__item"><a href="https://mj-partners.com/über" class="navigation__link">Über uns</a></li>
               <li class="navigation__item"><a href="https://mj-partners.com/dienstleistungen" class="navigation__link">Dienstleistungen</a></li>
               <li class="navigation__item"><a href="https://mj-partners.com/impressum" class="navigation__link">Impressum</a></li>
            </ul>
         </nav>
      </div>

      <header class="header">
         <div class="logo-box"><a href="https://mj-partners.com/"> <img src="https://mj-partners.com/assets/icons/logo.png" alt="logo" class="logo"></a></div>
            <div class="text-box">       
               <h1 class="heading-primary">
                  <span class="heading-primary-main">MJ PARTNERS</span>
                  <span class="heading-primary-sub">INGENIEURBÜRO</span>
               </h1>
               <a href="mailto:info@mj-partners.com" class="btn btn-white btn-animated">anschreiben</a>
         </div>
      </header>

      <main>
         <section class="section-about">
            <div class="u-center-text u-margin-bottom-big">
               <h2 class="heading-secondary">KONTAKTIEREN SIE UNS</h2>
            </div>

            <div class="row">

               <div class="col-1-of-2">
                  <h3 class="heading-tertiary u-margin-bottom-small">Bauplanung</h3>
                  <p class="paragraph">
                     Sie planen einen Neubau, Umbau oder eine Sanierung? Gerne unterstützen wir Sie beim Gesamtprozess und in allen Leistungsphasen. Dabei behalten wir sowohl moderne Umweltstandards als auch ökonomische Faktoren stets im Blick. 
                     Gerne beraten wir Sie hierfür auch über unterschiedlichste Fördermöglichkeiten. Unser Planungsbüro für den Hochbau ist Ihr Fachpartner für die Gebäudeplanung und Umsetzung.
                  </p>
                  <h3 class="heading-tertiary u-margin-bottom-small">Bauphysik</h3>
                  <p class="paragraph">
                     In Zeiten von Ressourcenknappheit und CO2-Problematik wird Bauphysik immer wichtiger. Von den bauphysikalischen Eigenschaften ihres Gebäudes hängt das energetische Einsparpotenzial sowie ökologische und ökonomische Effizienz ab.
                     Wir bieten Hauseigentümern unter Berücksichtigung von gesetzlichen Vorgaben eine umfassende und pragmatische energetische Gebäudeplanung bzw. Bewertung, sowie hochwertige und kosteneffiziente Lösungen für zukünftige oder anstehende Entscheidungen.
                  </p>
                  <h3 class="heading-tertiary u-margin-bottom-small">KfW Sachverständigenleistungen/ BAFA Förderungen</h3>
                  <p class="paragraph">
                     Für energetisches Bauen und Sanierungen gibt es eine Vielzahl verschiedener Zuschüsse, die Sie für sich nutzen können. Wir planen mit Ihnen Sanierungsmaßnahmen oder Neubau und sagen Ihnen, welches KfW Förderprogramm zu ihrem Vorhaben passt und ob ein BAFA Zuschuss in Frage kommt. Nehmen Sie die Fördermöglichkeiten vom Zuschuss bis hin zum günstigen Kredit mit Tilgungszuschuss wahr. Gerne unterstützen wir Sie auch in gesamten Bereich der Baufinanzierung. Sprechen Sie uns an!
                  </p>
               </div>

               <div class="col-1-of-2">
                  <div class="composition">

                     <a href="mailto:mjp-kfw-ac@mj-partners.com">
                        <img
                           srcset="img/nat-1.png 300w"
                           sizes="(max-width: 56.25em) 20vw"
                           alt="Photo 1"
                           class="composition__photo composition__photo--p1"
                        >
                     </a>

                     <a href="mailto:mjp-kfw-mg@mj-partners.com">
                        <img
                           srcset="img/nat-2.png 300w"
                           sizes="(max-width: 56.25em) 20vw"
                           alt="Photo 2"
                           class="composition__photo composition__photo--p2"
                        >
                     </a>

                     <a href="https://www.ikbaunrw.de/kammer/service/ingenieursuche/profil.php?IDENT=736140">
                        <img
                           srcset="img/nat-3.png 300w"
                           sizes="(max-width: 56.25em) 20vw"
                           alt="Photo 3"
                           class="composition__photo composition__photo--p3"
                        >
                     </a>

                  </div>

               </div>

            </div>

         </section>

         <section class="section-features">
            <div class="row">
               <div class="col-1-of-3">
                  <div class="feature-box">
                     <i class="feature-box__icon icon-basic-pencil-ruler"></i>
                     <h3 class="heading-tertiary u-margin-bottom-small">Dienstleistungen</h3>
                     <br>
                        Durch umfassende Qualifikationen können wir Ihr Projekt von der ersten Idee bis zur Fertigstellung fachlich fundiert begleiten.
                     </br>
                     <br>
                        <strong>Wir bieten Ihnen:</strong>
                        <br><br>
                        <p>➫ Objektplanung von Neubauten nach aktuellen energetischen Standards</p>
                        <p><em>(Bauvorlageberechtigt (lt. VV BauO NRW Nr. 70.371/70.372)</em></p>
                        <br>
                        <p>➫ Einsatz modernster Software zur Visualisierung ihres Vorhabens in 3D</p>
                        <br>
                        <p>➫ Bauleitung und Koordinierung von Fachplanern und Gewerken</p>
                        <br>
                        <p>➫ Beratung und Preisvergleich für eingesetzte Materialien</p>
                        <br>
                        <p>➫ Energieberatung</p>
                        <br>
                        <p>➫ Beratung zur Beantragung verschiedener Zuschüsse für energetisches Bauen und Sanieren (KfW Sachverständiger, BAFA Berater)</p>
                     </br>
                  </div>
               </div>

               <div class="col-1-of-3">
                  <div class="feature-box">
                     <i class="feature-box__icon icon-basic-info"></i>
                     <h3 class="heading-tertiary u-margin-bottom-small">Über MJ Partners</h3>
                     <br>
                        <p>Wir sind ein junges und flexibles</p>
                        <p>Unternehmen. Als Ingenieurbüro für</p>
                        <p>Hochbau legen wir hohen Wert auf</p>
                        <p>individuelle Beratung und Betreuung</p>
                        <p>unserer Kunden. Innovative Lösungen,</p>
                        <p>sowie ökonomisch und ökologisch</p>
                        <p>sinnvolle Projekte entsprechen modernen</p>
                        <p>Anforderungen und liegen uns damit am</p>
                        <p>Herzen. Eine transparente Arbeitsweise</p>
                        <p>ist hierfür unerlässlich. Unseren Kunden</p>
                        <p>möchten wir in allen Phasen des Projektes</p>
                        <p>zur Seite stehen und in allen Anliegen</p>
                        <p>gerne beraten. Unsere Erfahrung ist dafür</p>
                        <p>eine solide Basis. Dies macht uns zu einem</p>
                        <p>leistungsfähigen und zuverlässigen Partner</p>
                        <p>sowohl für öffentliche als auch private Auftraggeber.</p>
                        <br>
                        <p>Als Bauingenieur kümmere ich mich</p>
                        <p>vor allem um die technischen</p>
                        <p>und planungsrelevanten Aufgaben</p>
                        <p>im Bereich Hochbau und Sanierung.</p>
                        <p>Seit 2005 habe ich unterschiedliche</p>
                        <p>Projekte betreut.</p>
                        <p>Ich habe meinen Schwerpunkt</p>
                        <p>auf Erneuerbaren Energien mit einem</p>
                        <p>Postgraduiertenstudiengang gelegt.</p>
                        <p>Auf dem Markt existiert eine Vielzahl</p>
                        <p>verschiedener Lösungen im Bereich</p>
                        <p>der Heizungssysteme für privaten</p>
                        <p>und öffentlichen Gebrauch.</p>
                        <p>Welche Lösung für Sie ökonomisch</p>
                        <p>und ökologisch sinnvoll ist finde ich</p>
                        <p>gerne mit Ihnen heraus.</p>
                        <p>Die Arbeit mit neuster Software,</p>
                        <p>sowie meine langjährige Erfahrung</p>
                        <p>vor allem im Bereich von Hybridsystemen</p>
                        <p>ist dabei die Grundlage.</p>
                        <p>Im Laufe der Jahre habe ich ein Netzwerk</p>
                        <p>verschiedener professionell arbeitender</p>
                        <p>Gewerke aufgebaut, zu dem Gutachter,</p>
                        <p>Vermesser, Ingenieure sowie Fachhandwerker gehören.</p>
                     </br>
                  </div>
               </div>

               <div class="col-1-of-3">
                  <div class="feature-box">
                     <i class="feature-box__icon icon-basic-star"></i>
                     <h3 class="heading-tertiary u-margin-bottom-small">Qualifikationen & Referenzen</h3>
                     <br>
                        <p>➫ Mitglied der Ingenieurekammer NRW</p>
                        <br>
                        <p>➫ Bauvorlageberechtigt</p>
                        <p><em>(lt. VV BauO NRW Nr. 70.371/70.372)</em></p>
                        <br>
                        <p>➫ Fachplaner für Effizienz- und Passivhäuser</p>
                        <br>
                        <p>➫ Energieeffizienz-Experten für Förderprogramme des Bundes</p>
                        <br>
                        <p>➫ BAFA Berater</p>
                     </br>
                     Wir sind bereits für eine Vielzahl verschiedener Kunden tätig geworden.
                     Viele von Ihnen stehen gerne für eine Referenz zur Verfügung.
                     Gerne senden wir Ihnen auf Wunsch auch eine Referenzliste einschließlich Projektbeschreibung zu.
                  </div>
               </div>
            </div>

            <div class="u-center-text u-margin-top-huge">
               <a href="https://mj-partners.com/dienstleistungen" class="btn btn-white">weiterlesen  &rarr;</a>
            </div>

         </section>

         <!--Delete later this following part-->
         <section class="section-tours" id="section-tours"></section>

         <!-- Release later (BEISPIELPROJEKTE)

         <section class="section-tours" id="section-tours">
            <div class="u-center-text u-margin-bottom-big">
               <h2 class="heading-secondary">
                  BEISPIELPROJEKTE
               </h2>
            </div>
            <div class="row">
               <div class="col-1-of-3">
                  <div class="card">
                     <div class="card__side card__side--front">
                        <div class="card__picture card__picture--1">
                           &nbsp;
                        </div>
                        <h4 class="card__heading">
                           <span class="card__heading-span card__heading-span--1">Objektplanung Neubau</span>
                        </h4>
                        <div class="card__details">
                           <ul>
                              <li>Entwurfsplanung</li>
                              <li>Genehmigungsplanung</li>
                              <li>Ausführungsplanung</li>
                              <li>Detailplanung</li>
                              <li>3D-Visualisierungen</li>
                           </ul>
                        </div>
                     </div>
                     <div class="card__side card__side--back card__side--back-1">
                        <div class="card__cta">
                           <div class="card__price-box">
                              <p class="card__price-only">&nbsp;</p>
                              <p class="card__price-value">&nbsp;</p>
                           </div>
                           <a href="#popup" class="btn btn-white">mehr</a>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="col-1-of-3">
                  <div class="card">
                     <div class="card__side card__side--front">
                        <div class="card__picture card__picture--2">
                           &nbsp;
                        </div>
                        <h4 class="card__heading">
                           <span class="card__heading-span card__heading-span--2">Energetische Sanierung KfW</span>
                        </h4>
                        <div class="card__details">
                           <ul>
                              <li>EnEV-Nachweise DIN 4108 DIN 18599</li>
                              <li>Wärmebrückenberechnungen 2D / 3D</li>
                              <li>Vermeidung von Bauschäden</li>
                              <li>Erstellung von Sanierungskonzepten</li>
                              <li>Dämmung von Dächern, Wänden</li>
                           </ul>
                        </div>
                     </div>
                     <div class="card__side card__side--back card__side--back-2">
                        <div class="card__cta">
                           <div class="card__price-box">
                              <p class="card__price-only">&nbsp;</p>
                              <p class="card__price-value">&nbsp;</p>
                           </div>
                           <a href="#popup" class="btn btn-white">mehr</a>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="col-1-of-3">
                  <div class="card">
                     <div class="card__side card__side--front">
                        <div class="card__picture card__picture--3">
                           &nbsp;
                        </div>
                        <h4 class="card__heading">
                           <span class="card__heading-span card__heading-span--3">Energetische Sanierung</span>
                        </h4>
                        <div class="card__details">
                           <ul>
                              <li>Kredit</li>
                              <li>Ergänzungskredite</li>
                              <li>Investitions­zuschuss</li>
                              <li>Zuschuss Baubegleitung</li>
                              <li>Zuschuss Brennstoffzelle</li>
                           </ul>
                        </div>
                     </div>
                     <div class="card__side card__side--back card__side--back-3">
                        <div class="card__cta">
                           <div class="card__price-box">
                              <p class="card__price-only">&nbsp;</p>
                              <p class="card__price-value">&nbsp;</p>
                           </div>
                           <a href="#popup" class="btn btn-white">mehr</a>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <div class="u-center-text u-margin-top-huge">
               <a href="mailto:info@mj-partners.com" class="btn btn-green">anschreiben</a>
            </div>
         </section>
         -->
         <!-- Release later (KUNDENSTIMMEN)

         <section class="section-stories">
            <div class="bg-video">
               <video class="bg-video__content" autoplay muted loop>
                  <source src="img/video.mp4" type="video/mp4">
                  <source src="img/video.webm" type="video/webm">
                  Your browser is not supported
               </video>
            </div>
            <div class="u-center-text u-margin-bottom-big">
               <h2 class="heading-secondary">
                  KUNDENSTIMMEN 
               </h2>
            </div>
            
               <div class="row">
               <div class="story">
                  <figure class="story__shape">
                     <img src="img/nat-8.jpg" alt="Person on a tour" class="story__img">
                     <figcaption class="story__caption">Maike Gerlach</figcaption>
                  </figure>
                  <div class="story__text">
                     <h3 class="heading-tertiary u-margin-bottom-small">Maike Gerlach</h3>
                     <p class="paragraph">
                        <p>Wow! Das war mal ein guter Umbau.</p>
                        <p>Jetzt bin ich entschieden, das MJ-Partners besser ist als andere Ingenieurbüros.</p>
                        <p>Kann ich nur weiterempfehlen.</p>
                     </p>
                  </div>
               </div>
            </div>
            <div class="row">
               <div class="story">
                  <figure class="story__shape">
                     <img src="img/nat-9.jpg" alt="Person on a tour" class="story__img">
                     <figcaption class="story__caption">Max Mustermann</figcaption>
                  </figure>
                  <div class="story__text">
                     <h3 class="heading-tertiary u-margin-bottom-small">Max Mustermann</h3>
                     <p class="paragraph">
                        <p>MJ Partners kann ich nur weiterempfehlen.</p>
                        <p>Das ist echt ein super Service.</p>
                        <p>Jeder sollte hier seine Sanierung beantragen.</p>
                     </p>
                  </div>
               </div>
            </div>
            <div class="row">
               <div class="story">
                  <figure class="story__shape">
                     <img src="img/nat-9.jpg" alt="Person on a tour" class="story__img">
                     <figcaption class="story__caption">Max Mustermann</figcaption>
                  </figure>
                  <div class="story__text">
                     <h3 class="heading-tertiary u-margin-bottom-small">Max Mustermann</h3>
                     <p class="paragraph">
                        <p>MJ Partners kann ich nur weiterempfehlen.</p>
                        <p>Das ist echt ein super Service.</p>
                        <p>Jeder sollte hier seine Sanierung beantragen.</p>
                     </p>
                  </div>
               </div>
            </div>
         </section>
         -->

         <section class="gallery">
            <figure class="gallery__item gallery__item--1"><img src="img/gal-1.png" alt="Gallery image 1" class="gallery__img"></figure>
            <figure class="gallery__item gallery__item--2"><img src="img/gal-2.png" alt="Gallery image 2" class="gallery__img"></figure>
            <figure class="gallery__item gallery__item--3"><img src="img/gal-3.png" alt="Gallery image 3" class="gallery__img"></figure>
            <figure class="gallery__item gallery__item--4"><img src="img/gal-4.png" alt="Gallery image 4" class="gallery__img"></figure>
            <figure class="gallery__item gallery__item--5"><img src="img/gal-5.png" alt="Gallery image 5" class="gallery__img"></figure>
            <figure class="gallery__item gallery__item--6"><img src="img/gal-6.png" alt="Gallery image 6" class="gallery__img"></figure>
            <figure class="gallery__item gallery__item--7"><img src="img/gal-7.png" alt="Gallery image 7" class="gallery__img"></figure>
            <figure class="gallery__item gallery__item--8"><img src="img/gal-8.jpg" alt="Gallery image 8" class="gallery__img"></figure>
            <figure class="gallery__item gallery__item--9"><img src="img/gal-9.png" alt="Gallery image 9" class="gallery__img"></figure>
            <figure class="gallery__item gallery__item--10"><img src="img/gal-10.png" alt="Gallery image 10" class="gallery__img"></figure>
            <figure class="gallery__item gallery__item--11"><img src="img/gal-11.png" alt="Gallery image 11" class="gallery__img"></figure>
            <figure class="gallery__item gallery__item--12"><img src="img/gal-12.png" alt="Gallery image 12" class="gallery__img"></figure>
            <figure class="gallery__item gallery__item--13"><img src="img/gal-13.png" alt="Gallery image 13" class="gallery__img"></figure>
            <figure class="gallery__item gallery__item--14"><img src="img/gal-14.png" alt="Gallery image 14" class="gallery__img"></figure>
         </section>
      </main>

      <footer class="footer">
         
         <div class="footer__logo-box">

            <div class="footer-header">
               <p>Sie haben ein Projekt? Dann kontaktieren Sie uns gerne, schreiben oder sprechen Sie uns an!</p>
               <br>
            </div>

            <img src="https://mj-partners.com/assets/icons/logo.png" alt="Full logo" class="footer__logo">

         </div>

         <div class="row">
            <div class="col-1-of-2">
               <div class="footer__navigation">
                  <ul class="footer__list">
                     <li class="footer__item"><a href="https://mj-partners.com/" class="footer__link">Home</a></li>
                     <li class="footer__item"><a href="https://mj-partners.com/über" class="footer__link">Über uns</a></li>
                     <li class="footer__item"><a href="https://mj-partners.com/dienstleistungen" class="footer__link">Dienstleistungen</a></li>
                     <li class="footer__item"><a href="https://mj-partners.com/impressum" class="footer__link">Impressum</a></li>
                  </ul>
               </div>
            </div>
            <div class="col-1-of-2">
               <div class="footer__navigation">
                  <div class="footer-contact">
                     <p><a style="color: #ffffff" href="https://bit.ly/2FY8Zkh" class="footer__link">Dipl.Ing.- M.Sc. César Mayorga</a></p>
                  </div>
               </div>
            </div>
         </div>

         <div class="footer-contact1">
            <p>
               <span>Telefon: </span><a href="tel:+49 - (0) 2166-639 88 80">+49 - (0) 2166-639 88 80</a>
               <span>Mobil: </span><a href="tel:+49 - (0) 1577- 9 86 25 82">+49 - (0) 1577- 9 86 25 82</a>
               <span>Email: </span><a href="mailto:info@mj-partners.com">info@mj-partners.com</a>
	         </p>
         </div>
      </footer>

      <div class="barra-aceptacion-cookie" id="js_barra_aceptacion_cookie" style="display: none">
         <p>
            Wir verwenden Cookies, um Ihre Erfahrung zu verbessern. Um die neuen Datenschutzrichtlinien zu erfüllen, müssen wir Sie um Ihre Zustimmung für Cookies fragen.
            <a href="https://www.bondvigilantes.com/deutsch/datenschutz-und-cookies/"  class="info-cookie" target="_blank">Mehr Erfahren</a>
            <button id="js_btn_cookie" class="btn-cookie btn-link">Akzeptieren</button>
         </p>
      </div>

      <script src="https://code.jquery.com/jquery-1.12.0.min.js"></script>

   </body>
   
</html>

